Groovy 1.7.0

## org.codehaus.groovy.reflection
Class ClassInfo.LocalMap

    java.lang.Object
      java.util.AbstractMap
          java.util.HashMap
              org.codehaus.groovy.reflection.ClassInfo.LocalMap

    class ClassInfo.LocalMap
    extends HashMap

Constructor Summary
`private ClassInfo.LocalMap()`

Method Summary
`ClassInfo` | `get(Class key)`

Methods inherited from class HashMap
get, put, clone, clear, isEmpty, entrySet, putAll, size, values, remove, keySet, containsKey, containsValue, hashCode, equals, toString, wait, wait, wait, getClass, notify, notifyAll

Methods inherited from class AbstractMap
get, put, hashCode, clear, equals, toString, isEmpty, entrySet, putAll, size, values, remove, keySet, containsKey, containsValue, wait, wait, wait, getClass, notify, notifyAll

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ClassInfo.LocalMap

    private ClassInfo.LocalMap()

Method Detail

### get

    public ClassInfo get(Class key)

Copyright © 2003-2009 The Codehaus. All rights reserved.